/* cormorant-infant-500 - latin */
@font-face {
  font-display: swap;
  font-family: 'Cormorant Infant';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/cormorant-infant-v22-latin-500.woff2') format('woff2');
}
/* cormorant-infant-600 - latin */
@font-face {
  font-display: swap;
  font-family: 'Cormorant Infant';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/cormorant-infant-v22-latin-600.woff2') format('woff2');
}
/* cormorant-infant-700 - latin */
@font-face {
  font-display: swap;
  font-family: 'Cormorant Infant';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/cormorant-infant-v22-latin-700.woff2') format('woff2');
}



/* geist-300 - latin */
@font-face {
  font-display: swap;
  font-family: 'Geist';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/geist-v5-latin-300.woff2') format('woff2');
}
/* geist-regular - latin */
@font-face {
  font-display: swap;
  font-family: 'Geist';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/geist-v5-latin-regular.woff2') format('woff2');
}
/* geist-500 - latin */
@font-face {
  font-display: swap;
  font-family: 'Geist';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/geist-v5-latin-500.woff2') format('woff2');
}
/* geist-500italic - latin */
@font-face {
  font-display: swap;
  font-family: 'Geist';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/geist-v5-latin-500italic.woff2') format('woff2');
}
/* geist-600 - latin */
@font-face {
  font-display: swap;
  font-family: 'Geist';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/geist-v5-latin-600.woff2') format('woff2');
}
/* geist-700 - latin */
@font-face {
  font-display: swap;
  font-family: 'Geist';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/geist-v5-latin-700.woff2') format('woff2');
}
/* geist-800 - latin */
@font-face {
  font-display: swap;
  font-family: 'Geist';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/geist-v5-latin-800.woff2') format('woff2');
}